## blas-g95 1.1-14-0.9

=== debian/changelog ===
blas-g95 (1.1-14-0.9) unstable; urgency=low

  * Compiled by G95 Fortran compiler based on blas-1.1_14 deb package

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 27 Nov 2007 14:24:59 +0900
