## blas-g95 1.1-14-0.91

=== debian/changelog ===
blas-g95 (1.1-14-0.91) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 21 Jun 2008 12:04:39 +0900
