## blas-g95 1.1-14-20061022

=== debian/changelog ===
blas-g95 (1.1-14-20061022) unstable; urgency=low

  * Compiled by G95 Fortran compiler based on blas-1.1_14 deb package

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Sat, 28 Oct 2006 19:36:30 +0900
