## blas-g95 1.1-14-20061102

=== debian/changelog ===
blas-g95 (1.1-14-20061102) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue,  7 Nov 2006 05:05:48 +0900
