## blas-g95 1.1-14-20061106

=== debian/changelog ===
blas-g95 (1.1-14-20061106) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue,  7 Nov 2006 15:07:20 +0900
