## blas-g95 1.1-14-20061115

=== debian/changelog ===
blas-g95 (1.1-14-20061115) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 19 Nov 2006 03:30:05 +0900
