## blas-g95 1.1-14-20061130

=== debian/changelog ===
blas-g95 (1.1-14-20061130) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  3 Dec 2006 03:30:05 +0900
