## blas-g95 1.1-14-20061219

=== debian/changelog ===
blas-g95 (1.1-14-20061219) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 24 Dec 2006 03:30:04 +0900
