## blas-g95 1.1-14-20070112

=== debian/changelog ===
blas-g95 (1.1-14-20070112) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 14 Jan 2007 03:30:04 +0900
