## blas-g95 1.1-14-20070209

=== debian/changelog ===
blas-g95 (1.1-14-20070209) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 11 Feb 2007 03:30:18 +0900
