## blas-g95 1.1-14-20070215

=== debian/changelog ===
blas-g95 (1.1-14-20070215) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 18 Feb 2007 03:30:04 +0900
