## blas-g95 1.1-14-20070223

=== debian/changelog ===
blas-g95 (1.1-14-20070223) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 25 Feb 2007 03:30:03 +0900
