## blas-g95 1.1-14-20070307

=== debian/changelog ===
blas-g95 (1.1-14-20070307) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 11 Mar 2007 03:30:03 +0900
