## blas-g95 1.1-14-20070320

=== debian/changelog ===
blas-g95 (1.1-14-20070320) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 25 Mar 2007 03:30:03 +0900
