## blas-g95 1.1-14-20070412

=== debian/changelog ===
blas-g95 (1.1-14-20070412) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 15 Apr 2007 03:30:04 +0900
