## blas-g95 1.1-14-20070503

=== debian/changelog ===
blas-g95 (1.1-14-20070503) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  6 May 2007 03:30:04 +0900
