## blas-g95 1.1-14-20070710

=== debian/changelog ===
blas-g95 (1.1-14-20070710) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 15 Jul 2007 03:30:04 +0900
