## blas-g95 1.1-14-20070828

=== debian/changelog ===
blas-g95 (1.1-14-20070828) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Sep 2007 03:30:03 +0900
