## blas-g95 1.1-14-20070912

=== debian/changelog ===
blas-g95 (1.1-14-20070912) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 16 Sep 2007 03:30:05 +0900
