## blas-g95 1.1-14-20070925

=== debian/changelog ===
blas-g95 (1.1-14-20070925) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 30 Sep 2007 03:30:04 +0900
