## blas-g95 1.1-14-20071017

=== debian/changelog ===
blas-g95 (1.1-14-20071017) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 21 Oct 2007 03:30:05 +0900
