## blas-g95 1.1-14-20071026

=== debian/changelog ===
blas-g95 (1.1-14-20071026) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 28 Oct 2007 03:30:05 +0900
