## blas-g95 1.1-14-20071116

=== debian/changelog ===
blas-g95 (1.1-14-20071116) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 18 Nov 2007 03:30:05 +0900
