## blas-g95 1.1-14-20071129

=== debian/changelog ===
blas-g95 (1.1-14-20071129) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Dec 2007 03:30:05 +0900
