## blas-g95 1.1-14-20080618

=== debian/changelog ===
blas-g95 (1.1-14-20080618) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 22 Jun 2008 03:30:21 +0900
