## blas-g95 1.1-14-20080708

=== debian/changelog ===
blas-g95 (1.1-14-20080708) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 13 Jul 2008 03:30:11 +0900
