## blas-g95 1.1-14-20080724

=== debian/changelog ===
blas-g95 (1.1-14-20080724) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 27 Jul 2008 03:30:11 +0900
