## blas-g95 1.1-14-20080731

=== debian/changelog ===
blas-g95 (1.1-14-20080731) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  3 Aug 2008 03:30:14 +0900
