## blas-g95 1.1-14-20080808

=== debian/changelog ===
blas-g95 (1.1-14-20080808) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 10 Aug 2008 03:30:12 +0900
