## blas-g95 1.1-14-20080813

=== debian/changelog ===
blas-g95 (1.1-14-20080813) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 17 Aug 2008 03:30:15 +0900
