## blas-g95 1.1-14-20080829

=== debian/changelog ===
blas-g95 (1.1-14-20080829) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 31 Aug 2008 03:30:11 +0900
