## blas-g95 1.1-14-20080916

=== debian/changelog ===
blas-g95 (1.1-14-20080916) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 21 Sep 2008 03:30:15 +0900
