## blas-g95 1.1-14-20080924

=== debian/changelog ===
blas-g95 (1.1-14-20080924) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 28 Sep 2008 03:30:13 +0900
