## blas-g95 1.1-14-20081023

=== debian/changelog ===
blas-g95 (1.1-14-20081023) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 26 Oct 2008 03:30:11 +0900
