## blas-g95 1.1-14-20081105

=== debian/changelog ===
blas-g95 (1.1-14-20081105) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  9 Nov 2008 03:30:12 +0900
