=== debian/control ===
Source: blas-g95
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Standards-Version: 3.6.1
Build-Depends: debhelper ( >= 4.1.0 ), tetex-bin
Section: libs

Package: blas-g95
Architecture: i386
Provides: blas2
Conflicts: blas1
Replaces: blas1
Depends: ${shlibs:Depends}
Description: Basic Linear Algebra Subroutines, shared library compiled by G95 Fortran compiler.
 BLAS (Basic Linear Algebra Subroutines) is a set of efficient
 routines for most of the basic vector and matrix operations. 
 They are widely used as the basis for other high quality linear
 algebra software, for example lapack and linpack.  This 
 implementation is the Fortran 77 reference implementation found
 at netlib. 
 .
 This package contains a shared version of the library.

Package: blas-g95-dev
Architecture: i386
Provides: blas2-dev
Section: devel
Conflicts: atlas2-dev (<= 3.0-8), atlas2-headers (<< 3.2.1ln-1)
Replaces: atlas2-dev (<= 3.0-8), atlas2-headers (<< 3.2.1ln-1)
Depends: blas-g95 (= ${Source-Version}), g95
Description: Basic Linear Algebra Subroutines, static library compiled by G95 Fortran compiler.
 BLAS (Basic Linear Algebra Subroutines) is a set of efficient
 routines for most of the basic vector and matrix operations.
 They are widely used as the basis for other high quality linear
 algebra software, for example lapack and linpack.  This 
 implementation is the Fortran 77 reference implementation found
 at netlib. 
 .
 This package contains a static version of the library.

Package: blas-g95-test
Architecture: i386
Depends: ${shlibs:Depends}
Description: Basic Linear Algebra Subroutines, testing programs compiled by G95 Fortran compiler.
 BLAS (Basic Linear Algebra Subroutines) is a set of efficient
 routines for most of the basic vector and matrix operations.
 They are widely used as the basis for other high quality linear
 algebra software, for example lapack and linpack.  This 
 implementation is the Fortran 77 reference implementation found
 at netlib. 
 .
 This package contains a set of programs which test the integrity
 of an installed blas-compatible shared library.  These programs
 may therefore be used to test the libraries provided by the 
 blas package as well as those provided by the atlas packages. 
 The programs are dynamically linked -- one can explicitly select 
 a library to test by setting the LD_LIBRARY_PATH or LD_PRELOAD
 environment variables.  Likewise, one can display the library
 selected using the ldd program in an identical environment.
