## blas-g95 1.1-14-20081211

=== debian/changelog ===
blas-g95 (1.1-14-20081211) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 14 Dec 2008 03:30:12 +0900
