## blas-g95 1.1-14-20090116

=== debian/changelog ===
blas-g95 (1.1-14-20090116) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 18 Jan 2009 03:30:12 +0900
