## blas-g95 1.1-14-20090129

=== debian/changelog ===
blas-g95 (1.1-14-20090129) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  1 Feb 2009 03:30:18 +0900
