## blas-g95 1.1-14-20090204

=== debian/changelog ===
blas-g95 (1.1-14-20090204) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  8 Feb 2009 03:30:26 +0900
