## blas-g95 1.1-14-20090219

=== debian/changelog ===
blas-g95 (1.1-14-20090219) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 22 Feb 2009 03:30:13 +0900
